header {padding: 32px 0; position: fixed; top: 0; left: 0; width: 100%; z-index: 999; }
header .inner-bar {background: #85cebc; border-radius: 14px; padding: 15px 35px; }
header .menu img {height: 22px !important; width: auto !important; }
header .book-btn a {background: var(--main-brand-colour); border-radius: 7px; color: var(--opal-clean); font-size: 18px; min-width: 129px; display: inline-block; padding: 5px 21px; border: 0.5px solid #114647; text-align: center; }
header .book-btn a:hover {background: transparent !important; color: var(--main-brand-colour); }
.open-menu {position: fixed; top: 0; background: rgba(245, 244, 237, 0.8); left: 0; width: 100%; height: 100%; overflow: hidden; overflow-y: auto; display: none; }
.main-menu {padding-bottom: 64px; }
.inner-menu {width: 50%; position: relative;  min-height: 100vh; }
.closed-btn img {width: 26px; height: auto !important; }
.closed-btn {font-weight: 200; color: var(--main-brand-colour) !important; font-size: 28px; display: flex; align-items: center; padding: 44px 0; text-align: center; justify-content: center; padding-right: 50px; }
.sub-menu .active a {background: var(--nav-bg); width: 100% !important; display: block; }
.menu-box-inner {max-width: 46%; background: var(--opal-clean);     min-height: 100vh; }
.closed-btn span {padding-left: 9px; }
.main-menu ul > li > a {color: var(--main-brand-colour); font-size: 18px; line-height: 25px; padding: 0 29px; text-transform:uppercase; }
.sub-menu a { padding-left: 60px !important;  }
.resturent-menu a {padding: 0 !important; }
.resturent-menu li {padding: 0 10px; width: 50%; margin-bottom: 16px !important; display:inline-block !important; vertical-align: top;}
.resturent-menu {position: absolute; top: 0; left: 38%; width: calc(100% - 38%);  height: 100%; padding: 39px 32px; flex-wrap: wrap; overflow: auto; background: var(--nav-bg); }
.cover-bg > img {border-radius: 14px; aspect-ratio: 5 / 3.3 !important; width: 100% !important; }
.cover-bg {position: relative; border-radius: 14px; overflow: hidden; }
.logo-img img {
    filter: brightness(0) invert(1);
    max-height: 69px;
    height: auto !important;
    padding: 0 24px;
}
.resturent-menu h6 {font-size: 18px; color: #014647 !important; text-align: center; line-height: 22px; margin: 11px 0 0; }
.logo-img {position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: flex; justify-content: center; align-items: center; background: #00000045; }
.social-links {padding: 0 29px; position: absolute; bottom: 11px; }
.social-links a {color: var(--main-brand-colour) !important; font-size: 24px; }
.social-links a + a {margin-left: 15px; }
.menu a {display: inline-block; }
.open-menu.open {display: block !important; }
/* WebKit (Chrome, Safari, Edge) */ ::-webkit-scrollbar {width: 2px; height: 2px; } ::-webkit-scrollbar-track {background: transparent; } ::-webkit-scrollbar-thumb {background: rgba(0, 0, 0, 0.3); border-radius: 10px; } ::-webkit-scrollbar-thumb:hover {background: rgba(0, 0, 0, 0.5); } /* Firefox */ html {scrollbar-width: thin; scrollbar-color: rgba(0, 0, 0, 0.3) transparent; } /* Apply to specific elements if needed */ .scrollable-element {scrollbar-width: thin; scrollbar-color: rgba(0, 0, 0, 0.3) transparent; }
.logo-braind img {max-height: 42px !important; width: auto !important; height: auto !important; }
header .menu-item-has-children.parent.active > a {
	text-decoration: underline;
}
header.fix {
	position: fixed;
}
.search-filter-select span.select2-selection {color: var(--main-brand-colour);font-size: 18px;border: 1px solid var(--main-brand-colour);border-radius: 7px;padding: 5px 10px;display: inline-block;background: transparent !important;font-weight: 200;height: 40px;-webkit-appearance: none;-moz-appearance: none;appearance: none; width: 180px;padding-right: 33px !important;}
.select2-container--default.select2-container--focus .select2-selection--multiple{ border: 1px solid var(--main-brand-colour) !important;}
button.select2-selection__clear {display: none;}
.select2-container--default .select2-selection--multiple .select2-selection__choice {padding: 5px;border: 0;line-height: normal;}
.search-filter-select {height: 40px;}
.select2-container--default .select2-search--inline .select2-search__field {
    margin: 0 !important;
    font-family: "Balboa", sans-serif !important;
    color: var(--main-brand-colour) !important;
    height: 100% !important;
    line-height: 25px;
    font-weight: 200;
    font-size: 18px !important;
	width: 100% !important;
}
.select2-container--default .select2-search--inline textarea::placeholder{ color: var(--main-brand-colour) !important;}
.select2-container--open .select2-dropdown {
    border: 0;
    top: 11px;
}
.select2-container--default .select2-results>.select2-results__options {
    background: #FFF;
	    margin-top:0px;

}
.select2-container span {

    height: 100%;
}
span.select2-search.select2-search--inline {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    padding: 7px 22px;
    display: flex;
    align-items: center;
    justify-content: center;
	    width: 100%;
	    pointer-events: none;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice {
    border: 0 !important;
    padding: 5px !important;
    border-radius: 0 !important;
    font-size: 14px;
    padding-right: 20px !important;
	    margin-top: 0 !important;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    background: #FFF !important;
    border-radius: 100px !important;
    position: absolute !important;
    right: 0 !important;
    color: var(--main-brand-colour) !important;
    margin-top: 4px !important;
    left: inherit !important;
    border: 1px solid var(--main-brand-colour) !important;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
	    margin-right: 2px;
}
.search-filter-select span.select2-selection{    overflow: hidden;
    overflow-y: auto;}
.select2-container--default .select2-results__option--highlighted.select2-results__option--selectable{background: var(--main-brand-colour) !important; color:#FFF !important}
.select2.select2-container.select2-container--default.select2-container--below.select2-container--focus.select2-container--open {
	display: block;
	height: 100%;
}
.select2-container span.selection {
	display: block;
}
@media (max-width: 1279px) {
	.search-filter-select span.select2-selection{height:36px !important;width: 100%;}	
.select2-container {
	height: 36px;
}
	.select2-container--default .select2-search--inline .select2-search__field{font-size:16px !important;}
}
@media (max-width: 1279px) {
	.search-filter-select span.select2-selection{height: 33px !important;}	
		.select2-container--default .select2-search--inline .select2-search__field{font-size:14px !important;line-height: 20px;}
	span.select2-search.select2-search--inline{padding: 7px 12px;}
}